#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client-core
version:              0.19
visibility:           public
id:                   servant-client-core-0.19-I7NZnOIJbvnFilKWlZFWHu
key:                  servant-client-core-0.19-I7NZnOIJbvnFilKWlZFWHu
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  670a5c8c814f8ed5969419b98e32058a
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-client-core-0.19
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-client-core-0.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client-core
hs-libraries:         HSservant-client-core-0.19-I7NZnOIJbvnFilKWlZFWHu
depends:
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    base64-bytestring-1.2.1.0-31SO73iIHuC5i1shQB5Wgp
    bytestring-0.10.12.1 constraints-0.13.4-1fD4CwVUb1rCMKtVDeSlwW
    containers-0.6.4.1 deepseq-1.4.5.0 exceptions-0.10.4
    free-5.1.10-GcdglvL5GE6IyjFydvdYS1
    http-media-0.8.0.0-2JwuNsMCAvz3KzMZxBNnxr
    http-types-0.12.3-2gQpFR1wI763LY1oRtjKTr
    network-uri-2.6.4.2-Bqno6giiEJ72xMDyBU05Tf
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    servant-0.19.1-5FsmyNnkdMh9VYGbBxKm5Q
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

